/**
 Video CSS 2011.02.28
 Because video player pages are similar to the video hp both pages will need cnnmoney.section.css
 **/

/* Video Player ************************************************************************/
#cnnVPscreen {background: #000; margin-bottom: 5px; text-align: center;}
.cnnplayer object {margin: auto;}

.cnnVidFooter {position: relative;}

.cnnVidFooter .countdown {padding: 0 5px; height: 18px; }
.cnnVidFooter.withhed .countdown { display: none; position: absolute; top: 0px; }
.cnnplayer.showcountdown .countdown { display: block ;}
.cnnplayer.showcountdown .cnnHeadline {visibility: hidden;}



/* Large - 620x348 */
/* section - 620x348 */
#mod-TL #cnnVidplayer_html5videoplayer_headline { font-size: 32px; font-weight: bold; line-height: 1.125em; margin-bottom: 5px; text-align: left;}

/* Tablet - 620x348 */

/* story - 620x348 */
#cnnStoryVideo .cnnHeadline {font-size: 21px; font-weight: bold; letter-spacing: -1px; text-align: left;}
#cnnStoryVideo .summaryImg .video_playbtn {background-image: url(https://i2.cdn.turner.com/money/.element/img/5.0/buttons/video_play_button_big.png); width: 120px; height: 120px; }
#cnnStoryVideo .summaryImg:hover .video_playbtn {background-position: 0 -120px;}

/** story - CVP embedded on page **/
#storytext .cnnplayer {margin-bottom: 15px;}
#storytext .cnnVidplayer {background: #000; width: 620px; height: 348px; }
#storytext .cnnplayer .summaryImg .video_playbtn {background-image: url(https://i2.cdn.turner.com/money/.element/img/5.0/buttons/video_play_button_big.png); width: 120px; height: 120px; }
#storytext .cnnplayer .summaryImg:hover .video_playbtn {background-position: 0 -120px;}
#storytext .cnnplayer .cnnVidFooter {background: #EBEBEB; padding: 5px 8px  7px 8px;  height: 28px;  }
#storytext .cnnplayer .cnnHeadline {font-size: 22px; font-weight: bold; letter-spacing: -1px; text-align: left;}
#storytext .showcountdown .cnnHeadline {display: none;}
#storytext .showcountdown .countdown {padding: 12px 0 0 0;}


